Bug 10190 - [BUG] Linux-2.6.25-rc4 (and also in rc3) Compile Error
Summary: [BUG] Linux-2.6.25-rc4 (and also in rc3) Compile Error
Status: CLOSED INVALID
Alias: None
Product: Platform Specific/Hardware
Classification: Unclassified
Component: Other (show other bugs)
Hardware: All Linux
: P1 normal
Assignee: platform_other
URL:
Keywords:
Depends on:
Blocks: 9832
  Show dependency tree
 
Reported: 2008-03-06 15:33 UTC by Rafael J. Wysocki
Modified: 2008-03-18 01:16 UTC (History)
2 users (show)

See Also:
Kernel Version: 2.6.25-rc3
Tree: Mainline
Regression: Yes


Attachments

Description Rafael J. Wysocki 2008-03-06 15:33:00 UTC
Submitter       : Tarkan Erimer <tarkan@netone.net.tr>
Date            : 2008-03-05 05:01
References      : http://www.ussg.iu.edu/hypermail/linux/kernel/0803.0/1867.html

This entry is being used for tracking a regression from 2.6.24.  Please don't
close it until the problem is fixed in the mainline.
Comment 1 Rafael J. Wysocki 2008-03-06 15:49:20 UTC
References : http://www.ussg.iu.edu/hypermail/linux/kernel/0803.0/1867.html
Comment 2 Adrian Bunk 2008-03-18 01:16:17 UTC
Turned out to be a problem in Ubuntu kernel build scripts.

Note You need to log in before you can comment on or make changes to this bug.